
"REINSTALL_CONFIRM"="Mobil İş Ortağı uygulaması taşındı.\nYeniden yüklemek istiyor musunuz?";
"DIFFERENT_VERSION_CONFIRM"="Uygulamanın farklı bir sürümü yüklemek istiyor musunuz?";
"NEW_VERSION_CONFIRM"="Uygulamanın yeni bir sürümü yüklemek istiyor musunuz?";
